uuid: 1c4ecb88-9fc7-4119-933c-34e2886c5d40
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.user_picture
  module:
    - image
    - user
_core:
  default_config_hash: twhm-ZOwSVkUjuLI_pQsaPo_pVLcqFfDmY-ojfqw0yk
id: user.user.user_picture
field_name: user_picture
entity_type: user
bundle: user
label: Picture
description: 'Your virtual face or picture.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'pictures/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
